/* GENERAL PAGE CONTENT */

em, EM { font-style: italic; }
.typography em { font-style: italic; }
.typography p em { font-style: italic; }


.typography {
	color: #656565;
	font-family: Arial, Verdana, sans-serif;
	text-align: left;
}


.typography p {
	font-size: 0.750em;
	line-height: 1.625em;
	font-weight: normal;
	margin: 10px 0px 15px 0px;
}

.typography ul li, .typography ol li, .typography table, .typography form {
	font-size: 0.750em;
	line-height: 1.625em;
}



.typography p a, .typography a {
	color: #f5821f;
	font-weight: normal;
	text-decoration: none;
}

.typography p a:hover, .typography a:hover {
	color: #f5821f;
	text-decoration: underline;
}


.typography h1 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #f57d20;
	font-size: 1.500em;
	line-height: 1.500em;
	font-weight: normal;
	margin:0px 0px 15px 0px;
	padding:0px 0px 5px 0px;
	display:block;
	width:570px;
	background: url('../images/h1-underline.gif');
	background-repeat: repeat-x;
	background-position: left bottom fixed; 
	background-position: 0% 100%;
}

.typography h2 {
	color: #f7941e;
	font-size: 0.750em;
	line-height: 1.500em;
	font-weight: bold;
	margin:5px 0px 15px 0px;
	
}

.typography h3 {
	color: #656565;
	font-size: 1.125em;
	line-height: 1.625em;
	font-weight: normal;
	margin:5px 0px 15px 0px;
	
}


.typography ul {
	margin-left: 35px;
}



form.typography input, form.typography textarea {
	color: #666666;
	font-family: Arial, Verdana, sans-serif, hevetica;
	font-size: 0.750em;
	text-align: left;
}


.typography .small {
	font-size: 10px;
	line-height: 15px;
	text-align: left;
}

.typography .orange { color:#e86d0f; }




.typography img.right {
	float: right;
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

.typography img.left {
	display:block;
	float: left;
	margin: 0px 15px 0px 0px;
	padding: 0px;
}




/* SEARCH RESULTS STYLES */

.typography ul#SearchResults {
	list-style-type:none;
	margin-left:25px;
}

.typography ul#SearchResults h1 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #f57d20;
	font-size: 1.00em;
	line-height: 1.00em;
	font-weight: bold;
	margin:0px 0px 15px 0px;
	padding:0px 0px 5px 0px;
	display:inline;
	background: none;
}